body {
  padding-top: 50px;
}
@font-face {
    font-family: "EmojiSymbols";
    font-style: normal;
    src: url("OpenSansEmoji.woff") format("woff");
    
}
.navbar-right .icon.remove{
	position: relative;
	top: -1px
}
#notify-mobile{
  height:20px;
  width:100%;
  background-color:#000;
  text-align:center;
  color:#fff;
  cursor: pointer
}
.background-dark {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000000;
}
#list-notifications {
    color: #fff;
    border-radius: 2px;
    left: 50%;
    margin-left: -200px;
    max-width: 400px;
    position: absolute;
    top: 20%;
    width: 100%;
    height: 60%;
    overflow: auto
}
#list-notifications .item {
    margin-bottom: 10px;
}
#list-notifications img {
    border-radius: 40px;
    float: left;
    height: 80px;
    width: 80px;
}
#list-notifications .right-img {
    margin-left: 95px;
}
#list-notifications .right-img span {
    font-size: 16px;
    font-weight: bold;
}
#list-notifications .right-img button {
    display: block;
    margin-top: 10px;
    width: 100%;
}
#add-people{
	margin-right:5px;
	margin-left: 5px
}
.people-bar{
	border-right: 1px solid #F2F2F2;
	border-left: 1px solid #F2F2F2;
    height: 100%;
    margin-bottom: -20px;
    overflow: auto;
    padding: 15px 0 0;
    width: 35%;
    float: left
}
.no-friends {
    margin-top: 20%;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
#list-friends #search-input{
	margin-bottom:10px
}
#list-friends > div {
    margin-left: 5px;
    margin-right: 5px;
}
.people-bar li{
	border-bottom: 1px solid #F2F2F2;
    list-style: none outside none;
    padding: 10px 5px;
    cursor: pointer;
}
.people-bar li.active{
	background-color: rgba(243,243,243,0.96);
}
.people-bar .img {
    border-radius: 35px;
    float: left;
    height: 60px;
    width: 60px;
    text-align: center
}
.people-bar .img p{
	line-height:60px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
}
.people-bar .right-p {
    margin-left: 68px;
    padding-bottom: 9px;
    padding-right: 45px;
    padding-top: 9px;
}
.people-bar .right-p span{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.people-bar span.icon.ok {
    color: #000000;
    left: -5px;
    position: relative;
}
.people-bar .right-p .name {
    font-size: 16px;
    font-weight: bold;
}
.people-bar .right-info{
	float:right;
	line-height: 60px;
	margin-right: 3px;
	color: #ccc
}
.chat-messages{
	padding-left: 35%;
	padding-top: 15px;
	height: 100%;
	width: 100%
}
.chat-messages .foot-space{
	height: 100%;
    padding-bottom: 125px;
}
.chat-messages .center{
	padding:10px;
	overflow: auto;
	height: 100%;
}
.chat-messages .input-chat{
	bottom: 20px;
    display: inline-table;
    margin: 0 0 0 10px;
    position: absolute;
    width: 720px;
}
.chat-messages .input-chat textarea{
	min-width: 100%;
	max-width: 100%;
	min-height: 100%;
	margin-bottom:10px;
}
.input-chat #send-button {
    float: right;
}
div.center-align{
	text-align: center
}
.stick blockquote{
	border: 0px;
	background-color:transparent;
	position:relative;
	left: -20px;
}
.stick blockquote:after{
    border-color: transparent transparent transparent  transparent;
}
.stick blockquote:before{
	border-color: transparent transparent transparent  transparent;
}
.me.stick blockquote{
	border: 0px;
	background-color:transparent;
	padding-left: 100%;
	left:-180px;
}
.me.stick blockquote:after{
    border-color: transparent transparent transparent  transparent;
}
.me.stick blockquote:before{
	border-color: transparent transparent transparent  transparent;
}
.me.stick .foot{
	position: relative;
	left:-95px;
	width: 200px;
    text-align: right;
    top: 5px
}
.stick .foot{
	margin-left: 5px;
}
blockquote{ 
   position: relative; 
   background: #b9efff; 
   border: 2px solid #8ae6ff;
   min-width: 42px;
   -webkit-border-radius: 2px;
   border-radius: 4px;
   padding: 7px 15px 5px 15px;
   margin-left: 70px;
   margin-right: 0px
} 
blockquote:after, blockquote:before { 
   right: 100%; 
   top: 25px; 
   border: solid transparent; 
   content: " "; 
   height: 0; 
   width: 0; 
   position: absolute; 
   pointer-events: none; 
} 
blockquote:after { 
   border-color: rgba(185, 239, 255, 0); 
   border-right-color: #b9efff;
   border-width: 5px; 
   margin-top: -5px; 
} 
blockquote:before { 
  border-color: rgba(142, 204, 245, 0); 
  border-right-color: #8ae6ff;
  border-width: 8px; 
  margin-top: -8px; 
}
blockquote p{
	margin: 0px;
	padding: 0px 0px 2px 0px;
	font-family: "EmojiSymbols";
}
.imgp{
	width: 49px;
	height: 49px;
	float: left;
	margin-left:2px;
	margin-top: 1px;
	border-radius: 24px
}
.foot{
	font-family: Helvetica;
	margin-bottom: 0px;
	color: #777777;
	font-size: 12px;
	margin-bottom: 2px
}
.me blockquote{
    position: relative; 
    background: #e8e8e8; 
    border: 2px solid #d8d8d8;
    margin-right: 70px;
    margin-left: 0px
} 
.me blockquote:after, .me blockquote:before { 
    left: 100%; 
    top: 25px; 
    border: solid transparent; 
    content: " "; 
    height: 0; 
    width: 0; 
    position: absolute; 
    pointer-events: none; 
} 
.me blockquote:after { 
    border-color: rgba(232, 232, 232, 0); 
    border-left-color: #e8e8e8;
    border-width: 5px; 
    margin-top: -5px; 
} 
.me blockquote:before { 
    border-color: rgba(196, 196, 196, 0); 
    border-left-color: #d8d8d8; 
    border-width: 8px; 
    margin-top: -8px; 
}
.me .imgp{
	right: 10px;
	float:right
}
.me .foot{
	text-align:left;
}
.admin blockquote {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #DDDDDD;
    margin-left: 18px;
    margin-right: 18px;
    min-height: 60px;
}
.admin blockquote:after{
	border-color: transparent
}
.admin blockquote:before{
	border-color: transparent
}
.chat{
	margin-top:15px;
}
.tick{
	font-size: 14px;
	color: #727272;
}
.input-chat > #sending-mod {
    float: right;
    line-height: 35px;
    margin-right: 10px;
}
.people {
    padding-top: 50px;
    text-align: center;
}
.imagechat {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 24%;
    width: 100%;
    border: 1px solid #666666;
    border-radius: 5px;
    cursor: pointer;
}
.imagechat:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 27px;
    color: #FFFFFF;
    content: "View this image";
    padding-bottom: 5%;
    padding-top: 5%;
    position: absolute;
    text-align: center;
    width: calc(100% - 32px);
}
#person img {
    border: 1px solid #CCCCCC;
    border-radius: 50px;
    height: 100px;
    width: 100px;
    float: none
}
#person p {
    margin-top: 5px;
}
#person button{
    width: auto
}
#loading-user img{
	border-radius: 0;
    float: none;
    height: 24;
    width: 24;
}
#loading-user span{
	position: relative;
	top: 2px
}
footer{
	display: none
}
#closenotifications {
    color: #FFFFFF;
    font-size: 44px;
    font-weight: normal;
    position: absolute;
    right: 5%;
    top: 10px;
    z-index: 1000000;
}
#more-share .nav-pills{
	position: relative;
	width: 140px;
	left: 50%;
	margin-left: -70px;
}
canvas{
	width: 100%;
	max-width: 350px
}
.search-group-ul{
	margin-top:10px
}
.officials {
    border-color: #BCBCBC;
    border-radius: 5px;
    border-style: solid;
    border-width: 35px 1px 1px;
    margin-bottom:10px
}
.officials:before {
    color: #FFFFFF;
    content: "Official groups";
    margin-left: 10px;
    margin-top: -30px;
    position: relative;
    float: left
}
.news {
    border-color: #BCBCBC;
    border-radius: 5px;
    border-style: solid;
    border-width: 35px 1px 1px;
    margin-bottom:10px
}
.news:before {
    color: #FFFFFF;
    content: "New groups";
    margin-left: 10px;
    margin-top: -30px;
    position: relative;
    float: left
}
.intgr {
    border-color: #BCBCBC;
    border-radius: 5px;
    border-style: solid;
    border-width: 35px 1px 1px;
    margin-bottom:5px
}
.intgr:before {
    color: #FFFFFF;
    content: "Maybe you will be interested";
    margin-left: 10px;
    margin-top: -30px;
    position: relative;
    float: left
}
.centeral{
	text-align: center;
	width: 100%
}
.search-group-ul > #loading-user {
    margin-top: 20%;
    text-align: center;
}
#closenotifications{
	cursor: pointer
}
.tab-content.sticks{
	margin-top:10px
}
h3#nostates {
    font-family: Helvetica;
    font-size: 14px;
    font-weight: normal;
    padding-top: 40px;
    text-align: center;
}
@media (max-width: 399px) {
#list-notifications {
	left: auto;
	margin-left: 10px;
	margin-right: 10px;
}
#list-notifications .item {
    padding-right: 20px;
}
}